﻿/*Index-start*/
@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
/*banner*/
.banner{ display:block; height:520px;overflow:hidden;}
.banner a{background:url(Img/Index/banner.jpg) no-repeat center 0; height:520px; display:block;}
/*采购直通车*/
.pro_l{float:left; width:226px;height:1060px;background:url(Img/Index/pl_bg.gif) no-repeat; margin-bottom:28px;}
.pro_l h2{ font-size:18px;background:url(Img/Index/pl_h3.gif) no-repeat; height:70px; margin-bottom:16px;}
.pro_l h2 a{ color:#fff; display:inline-block; padding:13px 0 0 77px;}
.pro_l h3{  background:url(Img/Index/pl_h4.gif) no-repeat; height:30px; line-height:30px; font-weight:bold;margin:0 auto 14px; width:199px;}
.pro_l h3 a{color:#000;font-family:"宋体"; font-size:12px; font-weight:bold; padding-left:47px;}
.pro_l ul{ padding-bottom:16px;}
.pro_l ul li{ background:url(Img/Index/pl_li.gif) no-repeat 42px 10px ; height:28px; line-height:28px; padding:0 0 0 50px;  width:138px;}
.pro_l ul li a{ color:#555;font-family:"宋体";width: 138px;height: 28px;display: block;padding-left: 10px;}
.pro_l ul li a:hover{background:#1e81ea;color:#fff;font-size:14px;font-weight:bold}
.pro_l h4{ color:#fff; text-align:center; font-size:22px; padding:98px 0 0 6px;height:129px;}
.pro_l h4 span{ font-weight:normal; display:block; font-size:16px; padding-top:8px; }
.pro_l h4 a{ color:#fff;}
.pro_l h5{ text-align:center;}
.pro_l h5 img{ width:192px; height:133px;}

.pro_r{ width:745px;float:right;overflow:hidden;}
.p_con1{ margin-bottom:19px; background:url(Img/Index/pr_bg.gif) no-repeat; width:745px; height:250px;overflow: hidden;border-bottom: 1px solid #EBEBEB;}
.p_con1 dl{ float:left; width:243px; float:left; margin-right:5px;_margin-right:4px;}
.p_con1 dl dt img{ width:239px; height:201px; padding:5px 0 0 5px;}
.p_con1 dl dd b a{ color:#1e81ea; font-family:"宋体"; font-weight:normal; line-height:42px; text-align:center; display:block; margin-bottom:10px;}
.p_con1 dl dd p{ line-height:20px; color:#333; font-family:"宋体"; padding:0 24px;}

.p_con2 { padding-top:9px; position:relative; height:315px;}
.p_con2 h3{ background:url(Img/Index/pr_h3.gif) no-repeat center 0; height:46px; line-height:46px; font-weight:normal; margin-bottom:24px;}
.p_con2 h3 a{ color:#fff; font-size:16px; padding-left:24px;}
.p_con2 h3 span{ float:right;}
.p_con2 h3 span a{ color:#444; font-size:12px; font-family:"宋体"; padding-right:20px;}
.p_con2 ul li{ float:left; width:224px; height:217px; border:1px solid #ebebeb; font-size:0;margin:0 11px;display:inline}
.p_con2 ul li img{ width:216px; height:182px; padding-bottom:7px;}
.p_con2 ul li span a{ display:block; color:#1e81ea; background:#ebebeb; font-size:12px; line-height:35px; height:35px; text-align:center; text-transform:uppercase; }
.p_con2 .uu{ left:0px; top:165px;}
.p_con2 .dd{ right:0px; top:165px;}
/*绝佳品质*/
.pz{ background:url(Img/Index/pz_bg.jpg) no-repeat center 0; height:464px;}
.pz h3{ text-align: center; font-size:30px; padding-top:48px; height:52px; line-height:52px; margin-bottom:32px;}
.pz h3 a{ color:#f50205;}
.pz h3 span{ padding:0 22px;}
.pz dl{ width:180px; float:left; margin:0 10px;_margin:0 8px;}
.pz dl dt{ height:166px; width:182px;}
.pz dl dt a{ display:block; background:url(Img/Index/pz_img1.png) no-repeat center 0; width:182px; height:166px;}
.pz dl dt a:hover{ background:url(Img/Index/pz_img11.png) no-repeat center 0;}
.pz dl dd{ color:#fff; font-size:14px; line-height:26px; text-align:center;}
.pz .pz02 dt a{background:url(Img/Index/pz_img2.png) no-repeat center 0;}
.pz .pz02 dt a:hover{background:url(Img/Index/pz_img21.png) no-repeat center 0;}
.pz .pz03 dt a{background:url(Img/Index/pz_img3.png) no-repeat center 0;}
.pz .pz03 dt a:hover{background:url(Img/Index/pz_img31.png) no-repeat center 0;}
.pz .pz04 dt a{background:url(Img/Index/pz_img4.png) no-repeat center 0;}
.pz .pz04 dt a:hover{background:url(Img/Index/pz_img41.png) no-repeat center 0;}
.pz .pz05 dt a{background:url(Img/Index/pz_img5.png) no-repeat center 0;}
.pz .pz05 dt a:hover{background:url(Img/Index/pz_img51.png) no-repeat center 0;}

.tf_bg { background:url(Img/Index/tf_bg.gif) no-repeat center 0;}
.tf_bg h3 { height:57px; line-height:57px; text-align:center;}
.tf_bg h3 a { font-size:30px; color:#fff;}
.tf_bg h3 a em { padding:0 20px;}
.tf_con { padding:38px 0px 0px;}
.tf_con dl { width:240px; float:left; margin-right:14px;}
.tf_con .nobor { margin:0;}
.tf_con dl dt { background:url(Img/Index/tf_picbg.gif) no-repeat; width:240px; height:162px;}
.tf_con dl dt b { display:block; padding:32px 0 0 29px;}
.tf_con dl dt b a { font-size:14px; color:#222; font-family:"宋体";}
.tf_con dl dt i { display:block; padding:33px 0 0 5px}
.tf_con dl dt i img { width:230px; height:75px;}
.tf_con dl dd { height:101px;}
.tf_con dl dd p { padding:20px 30px 0 0; line-height:20px; color:#555; width:210px; height:80px; border-bottom: dashed 0px #bfbfbf; font-family:"宋体"; margin-bottom:20px;}
.tf_con dl dd span { display:block; color:#555; background:url(Img/Index/tf_ico01.gif) no-repeat 0 7px; padding-left:15px; height:25px; line-height:25px;}
.tf_con dl dd span a { font-family:"宋体";}
/*ad*/
.tt{ background:url(Img/Index/tt1.jpg) no-repeat center 0; height:179px;}
.tt p{ color:#000; font-size:14px; padding:56px 18px 0 0; text-align:right;}
.tt p b{font-size:26px; font-family:Arial;}
.tt p i{ display:block; padding-top:8px; padding-right:85px;}
.tt p i img{ margin-right:20px;}
/*优势*/
.ys01 { background:url(Img/Index/ys01.jpg) no-repeat center 0; height:798px;} 
.ys_bt { padding:95px 0 0 350px;}
.ys01 dl { padding:115px 0 0 103px;}
.ys01 dl dt { padding-bottom:50px;}
.ys01 dl dt a b { font-size:18px; color:#1e81ea; display:block; margin-bottom:5px;}
.ys01 dl dt a em { display:block; font-size:18px; color:#000;}
.ys01 dl dd { font-size:14px; color:#222; line-height:32px; width:400px; height:100px;}
.ys01 .ys_dl02 { padding-top:54px;}

.ys02 { background:url(Img/Index/ys22.jpg) no-repeat center 0; height:803px;} 
.ys02 dl { padding:60px 0 0 580px;}
.ys02 .ys_dl04 { padding:126px 0 0 102px;}
.ys02 .ys_dl05 { padding:19px 0 0 102px;}

/*经典合作回顾*/
.jd{ background: url(Img/Index/jd_bgg.jpg) no-repeat center 0; height:322px; padding-top:45px; overflow:hidden;}
.jd h3{height:48px;font-size:16px; padding-left:45px; background:url(Img/Index/jd_h3.jpg) no-repeat left bottom; font-weight:normal; line-height:35px; margin-bottom:26px;}
.jd h3 a{ color:#1e81ea;}
.jd h3 i{ font-weight:normal; color:#5d5d5d; padding-left:28px; font-family: Arial; font-size:12px;}
.jd h3 span{ float:right; font-size:12px; font-weight:normal;}
.jd h3 span a{ color:#000; padding:7px 10px 0 0; font-family:"宋体"; display:inline-block;}
.jd .p_con2{ padding-top:0;}
.jd .p_con2 .uu,.jd .p_con2 .dd{ top:68px;}
.jd .p_con2 ul li{ width:226px; margin:0 12px;background:url(Img/Index/jd_bg.png) no-repeat 1px 171px; height:232px; border:none;display: inline;}
.jd .p_con2 ul li img{ width:220px; height:165px; padding:3px; background:#fff;}
.jd .p_con2 ul li span a { display:block; background:none; color:#333; font-family:"宋体"; padding-top:17px;}
/*tt2*/
.tt2{ background:url(Img/Index/tt2.jpg) no-repeat center 0; height:154px; margin-bottom:35px;}
.tt2 p{ color:#fff; padding-right:50px;}
/*他们都长期购买我们的产品*/
.brand{ height:560px;}
.brand h3{ background: url(Img/Index/b_h3.gif) no-repeat center bottom; height:62px; text-align:center; font-weight:normal; font-size:18px; margin-bottom:39px;}
.brand h3 a{ color:#000;}
.brand h3 span a{ display:block; color:#5c5c5c; font-size:12px; font-family:"宋体"; padding-top:9px;}
.brand ul li{ float:left; width:182px; margin-right:22px;}
.brand ul li a img{width:180px;height:89px;border: 1px solid #ccc;}
.brand ul li span a{ display:block; font-family:"宋体"; color:#555; height:60px; line-height:50px; text-align:center;}
.brand ul .nob{ margin-right:0;}
/*客户好评*/
.hp{ background:url(Img/Index/hp_bg.jpg) no-repeat center 0; height:191px; padding-top:1px;}
#questionkhjz{ margin:20px 0 0 103px;}
.hp ul li{ background: url(Img/Index/h_li.gif) no-repeat left bottom; height:39px; line-height:39px;}
.hp ul li a{ color:#333; font-family:"宋体"; padding-left:30px;}
.hp ul .nob{ height:37px;background: url(Img/Index/h_li.gif) no-repeat left top;}
/*昌达荣誉资质*/
.ry_l{ height:355px; background:url(Img/Index/d_lbg.jpg) no-repeat; width:226px;}
.ry_l h3{ height:44px; line-height:44px; font-size:16px; margin-bottom:20px;}
.ry_l h3 a{ color:#fff; font-weight:normal; padding-left:19px;}
.ry_l h3 span{ float:right; padding-right:16px;}
.ry_l h3 span a{ font-family:"宋体"; font-size:12px;}
.ry_l .hz01 { padding:86px  0 0 15px;}
.ry_l .hz03 { padding:86px 14px  0 0;}
.ry_l .hz02 ul li { float:left;display:inline; width:152px; padding:0 9px; margin-bottom:6px;}
.ry_l .hz02 ul li img { width:144px; height:192px; border:4px solid #fff;}
.ry_l .hz02 ul li span { display:block; height:26px; line-height:26px; overflow:hidden; text-align:center; background:url(Img/Index/d_span.gif) no-repeat center 0;}
.ry_l .hz02 ul li span a { color:#333; font-family:"宋体";}

.ry_r{ width:748px;}
.ry_r h3{height:33px;font-size:16px; background:url(Img/Index/d_h3.gif) no-repeat left bottom; font-weight:normal; padding-top:10px; margin-bottom:25px;}
.ry_r h3 a{ color:#1e81ea; padding-left:37px;}
.ry_r h3 i{ font-size:12px; font-weight:normal; color:#5d5d5d;  padding-left:25px;}
.ry_r h3 span{ float:right; font-size:12px; font-weight:normal;}
.ry_r h3 span a{ color:#5c5c5c; padding:9px 10px 0 0; font-family:"宋体"; display:inline-block;}

.ry_r dl { overflow:hidden;}
.ry_r dt { float:left; padding-right:18px;width:336px; background:url(Img/Index/d_tb.gif) no-repeat center bottom; height:257px;}
.ry_r dt img { width:336px; height:245px;}
.ry_r dd { float:left; width:394px;}
.ry_r dd h4 { height:30px; background:url(Img/Index/d_b.gif) no-repeat left center; line-height:30px; margin-bottom:9px;}
.ry_r dd h4 a {color:#333; padding-left:17px;}
.ry_r dd p { color:#555; line-height:28px; font-size:12px; font-family:"宋体";}
.ry_r dd i{ display:block; padding-top:15px;}
/*ad*/
.tt3{ margin-bottom:42px; background:url(Img/Index/tt3.jpg) no-repeat center 0; height:157px;}
.tt3 p{ padding:88px 0 0 438px; text-align:left; color:#fff; }
.tt3 p img{ vertical-align:middle;padding-right:18px;}

/*技术之窗*/
.don_l{ height:430px; width:288px;}
.don_l h3{height:33px;font-size:16px; background:url(Img/Index/d_h39.gif) no-repeat left bottom; font-weight:normal; padding-top:10px;margin-bottom:25px;}
.don_l h3 a{ color:#1e81ea; padding-left:50px;}
.don_l h3 i{ font-size:12px; font-weight:normal; color:#5d5d5d;  padding-left:25px;}
.don_l h3 span{ float:right; font-size:12px; font-weight:normal;}
.don_l h3 span a{ color:#5c5c5c; padding:9px 10px 0 0; font-family:"宋体"; display:inline-block;}
.don_l ul{ margin-left:10px;}
.don_l ul li{ height:33px; line-height:33px; background:url(Img/Index/d_li2.gif) no-repeat left center;width: 275px;}
.don_l ul li a{ font-family:"宋体"; font-size:12px; color:#555; padding-left:32px;}
.don_l ul .bg{background:url(Img/Index/d_li.gif) no-repeat left center;}

.don_r{ width:652px; background:url(Img/Index/d_bg2.png) no-repeat left 0; height:410px; padding-left:60px;}
.dd_nav{height:44px; line-height:44px; margin-bottom:23px; overflow:hidden;}
.dd_nav ul li{font-size:16px; background:#e9e9e9;width:326px; float:left;}
.dd_nav ul li a{ color:#000; padding-left:20px;}
.dd_nav ul li i{ font-size:12px; font-weight:normal; color:#5d5d5d;  padding-left:10px;}
.dd_nav ul li span{ float:right; font-size:12px; font-weight:normal;}
.dd_nav ul li span a{ color:#5c5c5c; padding:0 12px 0 0; font-family:"宋体"; display:inline-block;}
.dd_nav ul li.cur{ background:url(Img/Index/d_cur.gif) no-repeat;}
.dd_nav ul li.cur a,.dd_nav ul li.cur i{ color:#fff;}

.dt_con dl { height:195px; overflow:hidden;}
.dt_con dt { float:left; padding-right:30px; height:195px; background:url(Img/Index/dd_bg.jpg) no-repeat center bottom;}
.dt_con dt img { width:270px; height:179px;}
.dt_con dd { float:left; width:348px}
.dt_con dd h3 { height:30px; line-height:30px;}
.dt_con dd h3 a { font-size:12px; color:#333; font-family:"宋体";}
.dt_con dd p { line-height:28px; color:#555; font-family:"宋体";}
.dt_con dd i { display:block; padding-top:15px;}
.dt_con ul li { background:url(Img/Index/dd_li.gif) no-repeat 17px 13px; padding-left:35px; height:35px; line-height:35px; overflow:hidden; border-bottom:1px dashed #cecece; float:left; width:291px;}
.dt_con ul li a { color:#595959; font-family:"宋体";}
.dt_con ul .nob{ border-bottom:none;}
/*合作共赢*/
.ly_bg{ background:url(Img/Index/ly_bg.jpg) no-repeat center 0; height:511px; overflow:hidden; margin-bottom:12px;}
.ly_l{ width:574px;}
.ly_l h3{ padding:140px 0 195px 334px;}
.ly_l h4{ color:#333; font-size:16px; font-weight:normal; text-align:center; width:203px; padding-left:303px;}
.ly_l h4 span{ color:#f50205; font-size:24px; display:block;}

.ly_r{ width:426px;}
.ly_r h3 a{ color:#1e81ea; font-size:18px; font-weight:normal; padding:112px 0 0 0; display:block; height:65px;}
.ly_r ul li { height:41px; float:left;}
.ly_r ul li img { float:left; padding:0 10px;}
.sbt { width:50px; display:block; float:left; padding-top:3px; color:#333; font-size:12px; font-family:"宋体";}
.sinp01{ background: url(Img/Index/ly_bg1.gif) no-repeat; width:270px; padding:0 2px; height:28px; line-height:28px; border:none; float:left}
.sinp02{ background: url(Img/pro/ly_bg3.gif) no-repeat; width:97px; padding:0 2px; height:28px; line-height:28px; border:none; float:left}
.sbz { color:#db262d; padding:6px 0 0 3px; float:left; display:block; width:14px;}
.area { background: url(Img/Index/ly_bg2.gif) no-repeat; width:357px; height:90px; padding:2px; overflow:auto; border:none; _margin-left:-4px;}
.ly_r ul .h66 { height:112px;}
.ly_r ul li .inpimg{ margin:0 24px 0 43px;display:inline;background:url(Img/Index/ly_b1.gif) no-repeat 0 0;width:124px;height:47px;border:0px;cursor:pointer}
.zctbnimg{background:url(Img/Index/ly_b2.gif) no-repeat 0 0;width:124px;height:47px;border:0px;cursor:pointer}
/*友情链接*/
.links{ height:95px; background:url(Img/Index/l_bg.gif) no-repeat left 3px;}
.links h3{ font-size:16px; height:39px; font-weight:normal;}
.links h3 a{ color:#1e81ea;}
.links h3 span{ float:right; font-size:12px; font-weight:normal; display:inline-block; padding-top:3px;}
.links h3 span a{ color:#555; padding-right:18px;}
.links p{ margin-left:183px;}
.links p a{ display:inline-block; color:#555; padding:0 13px; height:30px; font-family:"宋体";}
/*Index-end*/
/*Common-start*/
a { color:#666; text-decoration:none; font-family:"Microsoft Yahei";}  
a:focus{outline:0;} 
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px; font-family:"Microsoft Yahei";}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
i,em{ font-style:normal;}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:1002px; margin:0 auto; font-family:"Microsoft Yahei";}
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:735px; float:left; display:inline; margin-left:24px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:735px; padding-bottom:15px; overflow:hidden; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.t_bg{ background:url(Img/Common/t_bg.jpg) no-repeat center 0; height:263px; overflow:hidden;}
.h_top{ line-height:38px; height:38px; color:#666; font-family:"宋体"; }
.h_top i{ float:right;}
.h_top a{ padding:0 5px;color:#666;font-family:"宋体"; }
.h_top i em a{ color:#e40404; padding:0 8px;}
.h_top i em { padding-right:16px;}

.h_con{ height:176px;}
.h_con h1{ float:left; padding:36px 21px 0 0 ; width:207px; float:left;}
.h_con p{ padding-top:63px; font-size:18px; color:#232323; width:388px; float:left;}
.h_con p b{ display:block; font-size:24px; color:#1e81ea; padding-top:8px;}
.h_con p span{ padding-left:23px; display:inline-block; background:url(Img/Common/t_ico.gif) no-repeat 8px 10px;}
.h_con q{ float:right;font-size:14px; margin:44px 0 0 0; }
.h_con q i{ display:block; color:#fff; font-size:24px; padding-left:28px; background:url(Img/Common/t_bg.gif) no-repeat; width:251px; height:36px; line-height:34px;margin-left:31px;}
.h_con q i b{ color:#f50205; padding-left:32px;}
.h_con q em{ color:#333; font-size:16px; display:block; background:url(Img/Common/t_tel.gif) no-repeat left 23px; padding-left:36px; padding-bottom:7px;}
.h_con q em span{ color:#1e81ea; font-size:26px;}

.h_nav{ height:49px;}
.h_nav ul li{font-size:14px;float:left;} 
.h_nav ul li a{ color:#fff;display:inline-block; background:url(Img/Common/n_lin.gif) no-repeat right 0; padding:0 16px;line-height:49px;}
.h_nav ul li a:hover,.h_nav ul li.cur a{ text-decoration:none; color:#1b5498;background:url(Img/Common/n_cur.gif) repeat-x 0 0;}
.h_nav ul .nobor a{ background:none;}
/*搜索*/
.s_bg{ background:url(Img/Common/s_bg.jpg) no-repeat center 0; height:66px; line-height:66px; margin-bottom:33px;}
.sea{ width:1002px;margin:0 auto; color:#555;}
.sea p{ float:left;padding:0 0  0 2px; font-size:12px;font-family:"宋体";}
.sea p a{ padding:0 4px;font-family:"宋体"; color:#555;}
.s_b{ float:right; padding:15px 0 0 0;}
.s_inp{ float:left; border:0; background: url(Img/Common/s_inp.gif) no-repeat; height:29px; width:124px; color:#a9a9a9; line-height:29px; padding:0 10px; font-family:"宋体";}
.s_b input{ float:left;}
.ss_btn{background: url(Img/Common/s_s.gif) no-repeat;width:108px;height:29px;border:0px;cursor:pointer}
/*头部结束*

/*底部开始*/
.f_bg{ background:url(Img/Common/f_bg.jpg) no-repeat center 0; height:281px; overflow:hidden;}
.f_menu{ height:49px;text-align:center; line-height:49px; margin-bottom:20px; color:#fff;}
.f_menu a{ display:inline-block; padding:0 16px;color:#fff;font-family:"宋体"; font-weight:bold; font-weight:bold;}
.zt{ height:170px; color:#555;}
.zt h3 a{ font-size:16px; display:block; color:#1e81ea; font-weight:normal; padding-left:56px; height:55px;}
.zt p a{ display:inline-block; padding:0 11px; line-height:34px; font-family: "宋体"; color:#555;}

.f_con h3{ float:left; padding:10px 92px 0 55px; float:left; width:183px;}
.f_con p{ float:left; padding-top:8px; float:left; width:438px;}
.f_con p i{ display:block; color:#333; height:26px; font-family:"宋体";}
.f_con p i a{ color:#333; font-family:"宋体";}
.f_con p i img{ vertical-align:middle; padding-left:7px;}
.f_con p span{ padding:0 25px;}
.f_con b{ float: right; background:url(Img/Common/f_erbg.gif) no-repeat; width:144px; height:203px; margin-right:42px;}
.f_con b img{ width:118px; height:118px; padding:9px 0 0 12px;}
/*底部结束*/
/*Common-end*/
/*reset-start*/
@charset "utf-8";
html{color:#000;background:#FFF; }
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"Microsoft Yahei","宋体";} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}
/*reset-end*/
/*temp.css*/
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(img/nodata.gif) no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*处理中动画占全屏*/
#oran_div_processing{width:300px;padding:20px;z-index:9999;text-align:center;background:#fffeef;border:solid 1px #b8ab04;}
/*rollup.css*/
#roll_top,#fall,#ct{position:relative;cursor:pointer;height:59px;width:20px}#roll_top{background:url(/Skins/Default/Img/top.gif) no-repeat}#fall{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -80px}#ct{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -40px}#roll{display:block;width:15px;margin-right:-520px;position:fixed;right:50%;top:50%;_margin-right:-505px;_position:absolute;_margin-top:300px;_top:expression(eval(document.documentElement.scrollTop));z-index:12}



.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(/UserControls/im/kefu/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(/UserControls/im/kefu/im_01.gif)}
.ImRow0{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; }
.ImRow1{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#fff; font-size:14px;}
.ImFooter{height:90px;background:url(/UserControls/im/kefu/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#8f9396;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:16px;font-weight:bold;  color:#066DCF;text-align:center;margin:10px 0;}

#flashs{position:relative;height:520px;}
#flashs .bgitem {
    position: absolute;
    top: 0;
    z-index: 1;
    height: 520px;cursor:pointer; width: 100%; margin:0 auto;
}
#flashs .btn {
    bottom: 25px;
    margin-right: -365px;
    padding: 5px 6px;
    position: absolute;
    right: 50%;
    z-index: 7;
}
#flashs .btn span {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    padding: 2px 6px;
}
#flashs .btn span.cur 
{
    border: 1px solid #fff;
    background: #F79521;
    color: #FFFFFF;
}

.gsbz {
    display: block;
    left: 50%;
    margin-left: 234px;
    margin-top: 25px;
    position: absolute;
}